QGIS Application - Bug report #14967

Inverted polygons > Single Symbol style doesn’t show colour wheel

2016-06-06 12:47 PM - Harrissou Santanna

Status: Closed
Priority: Normal
Assignee:

Category: Map Legend

Affected QGIS version:2.14.3
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 22916

Description

Apply an "Inverted Polygon" to a layer, keep the subrenderer as "single symbol"
In the Layers Panel, right-click on the layer, options Style: this should also show the color wheel and "Edit symbol..." shortcut

Related issues:

Related to QGIS Application - Bug report # 14973: Simple 2.5D renderer style ... Open 2016-06-07

Associated revisions

Revision b32afce7 - 2016-06-07 06:49 AM - Nyall Dawson

Fix inverted polygon & displacement renderer don't show

color wheel in legend menu

Move embedded renderer handling to QgsFeatureRendererV2 and
add support for embedded renders to legend context menu

Fix #14967

Revision ale1614c - 2016-07-01 12:27 AM - Nyall Dawson

Fix inverted polygon & displacement renderer don't show

color wheel in legend menu

Move embedded renderer handling to QgsFeatureRendererV2 and
add support for embedded renders to legend context menu

Fix #14967

(cherry-picked from b32afce79d473738716834216d25eea9783ce619)

History

#1 - 2016-06-06 10:20 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"b32afce79d473738716834216d25eea9783ce619".

2025-04-27

12




#2 - 2018-02-02 06:36 PM - Harrissou Santanna

- Related to Bug report #14973: Simple 2.5D renderer style doesn't show colour wheel in layers panel context menu added

#3 - 2018-03-07 11:37 PM - Giovanni Manghi
- Resolution set to fixed/implemented
- Description updated
